/* No comment provided by engineer. */
" … \n[removed some results]" = "…\n[تم إزالة بعض النتائج]";

/* Export Panel */
"Choose Folder" = "اختر مجلد";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "المحاذاة التلقائية معطلة في المحارف التالية: %@";

/* Export Panel */
"Export" = "تصدير";

/* No comment provided by engineer. */
"Import" = "استيراد";

/* No comment provided by engineer. */
"Import Metrics" = "استيراد المقاييس";

/* No comment provided by engineer. */
"Metrics" = "المقاييس";

/* error message */
"Problem exporting AFM file" = "مشكلة في تصدير ملف AFM";

